<template>
  <Modal :show="showModal">
      <template v-slot:main>
          <div>
              <Spinner />
              <p class="mt-6 text-center text-black">Mohon Tunggu</p>
          </div>
      </template>
  </Modal>
</template>

<script>
import Modal from "./Modal.vue";
import Spinner from "../Spinner/Spinner.vue";

export default {
    name: "ModalLoading",
    props: {
        showModal: Boolean,
    },
    components: {
        Modal,
        Spinner,
    }
}
</script>

<style>

</style>